Member #571312

Member Since: July 9, 2014

Country: United States

  • For people who want to use this with Linux be aware that Linux packages of the software are two years old and are not supported very well. It seems you can get things to work by compiling from source and tweaking some stuff. More info on getting stuff to work on Ubuntu 14.04 here: https://groups.google.com/forum/#!topic/nonolith-cee/cBOYCGHWUXc

No public wish lists :(